BuildRequires: perl-podlators
# BEGIN SourceDeps(oneline):
BuildRequires: perl(IO/File.pm) perl(Text/Tabs.pm) perl(Text/Template.pm) perl(Text/Wrap.pm)
# END SourceDeps(oneline)
%define module_name Acme-Cow
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1
Release: alt1
Summary: Talking barnyard animals (or ASCII art in general)
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/EL/ELIZABETH/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Acme::Cow is the logical evolution of the old cowsay program.  Cows
are derived from a base class (Acme::Cow) or from external files.

Cows can be made to say or think many things, optionally filling
and justifying their text out to a given margin,

Cows are nothing without the ability to print them, or sling them
as strings, or what not.

%package scripts
Summary: %name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %name


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*

%files scripts
%_bindir/*
%_man1dir/*
%_man1dir/*


%changelog
* Fri Mar 29 2019 Igor Vlasenko <viy@altlinux.ru> 0.1-alt1
- initial import by package builder

